<?php
/*
folders.help

This is the help for the folders screen.

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'Subscribe',
	'Memungkinkan Anda utk "subscribe" pada sebuah folder IMAP.  Ini berguna untuk memisahkan surat-surat yang masuk pada folder yang berbeda-beda.  Untuk melakukannya,  Anda dapat menggunakan procmail atau maildrop.  Untuk informasi lebih lanjut hubungi server administrator.'

);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Unsubscribe',
	'Untuk "unsubscribe" folder IMAP.'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Create',
	'Membuat folder baru di server.'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Rename',
	'Mengganti nama folder yang ada di server.'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Delete',
	'Menghapus folder yang ada di server.'
);
?>
